server:
  # 生产
  host: gw.cdn.agc.cloud
  port: 34001
  # 测试
#  host: 103.8.215.107
#  port: 33001
  timeout: 10
  # 开发
#  host: gogo.gcgc168.net
#  port: 18889
agent:
  id: 10.10.10.10
  ip: 10.10.10.10
  version: 1.0.0
workdir:
  workPath: /usr/local/young/agent/.work_space
  modulePath: /usr/local/young/agent/.module